body{
       align-content: center;
       font-size:16px ;
       font-family: system-ui;
       align-content: center;
      /* background-color: blueviolet;*/

}
.form{
       /* display:flex;
       justify-content: center;
      width: 120px; */
     

}
h2{
       text-align: center;
       color: blue;
}
form{
        max-width: 300px;
      margin: auto;
       /* width: 240px; */
       padding: 15px,40px, 40px;
       border: 1px solid #999;
       border-radius: 5px;
       /*float: right;*/
       background-image: url(form4.jpg);
       
       
       
      
}
label{
       display: block;
       margin-bottom: 5px;
}
label i{
       color:black;
       font-size: 80%;

}
input,select{
     border: 1px solid #ccc;
     padding: 10px;
     display:block;
     width: 230px;
     box-sizing:border-box;
     border-radius:2px;
     background-color:#a9baea;
}
.box{
       padding-bottom: 15px;
}
.form-inline{
       border: 1px solid black;
       padding: 8px 10px 4px ;
       border-radius: 2px;
}
.form-inline label,.form inline input{
       display: inline block;
       width: auto;
       padding-right: 15px;
}
.error{
       color:red;
       font-size:90%;

}
input[type="text"]{
       outline: none;
       color: red;
}
input[type="submit"]{
       font-size: 110%;
       font-weight: 200;
       background-color: green;
       border-color: #999;
       color:black;
       cursor: pointer;
}
input[type="submit"]:hover{
       background: color #999; 
       border-color:red ;
}
.input-1{
       background-image: url();
       background-repeat: no-repeat;
       background-position: right 10px center;
       border: right 10px center;
       border: 10px solid red;
}
.input-1{
       background-image: url();
       background-repeat: no-repeat;
       background-position: left 10px center;
       border: right 10px center;
       border: 10px solid ;
       border-color: red;
}
.input-3{
       border: 1px solid red;
}
.input-4{
       border:1px solid red ;
}
.select{
       outline: none! important;
}

label{
       padding: 1px;
       margin-left: 1px;
       color:aqua;
}